Okay
  Public Ticket #2755011
Outdated Woocommerce Templates
Closed

Comments

  • Lauren Breden started the conversation

    Hello,

    I am receiving messages that the following woocomerce templates are out of date and I think it is conflicting with my cart functionality, particularly with a Stamps USPS shipping plugin that pulls real-time rates. 

    medigreen/woocommerce/cart/mini-cart.php version 3.8.0 is out of date. The core version is 5.2.0, 
    medigreen/woocommerce/content-widget-product.php, 
    medigreen/woocommerce/global/quantity-input.php version 3.9.0 is out of date. The core version is 4.0.0, 
    medigreen/woocommerce/myaccount/lost-password-confirmation.php version 3.8.0 is out of date. The core version is 3.9.0, 
    medigreen/woocommerce/product-searchform.php, 
    medigreen/woocommerce/single-product/meta.php, 
    medigreen/woocommerce/single-product/rating.php, 
    medigreen/woocommerce/single-product/tabs/tabs.php, 
    medigreen/woocommerce/single-product/title.php, 
    medigreen/woocommerce/single-product-reviews.php version 3.8.0 is out of date. The core version is 4.3.0

    Is this theme going to be updated anytime soon? I haven't received any updates since I purchased it in 2019. Or is there any way to get these templates updated?

    Thanks!

  •  1,833
    Support Agent 1 replied

    Hi Lauren,

    Thanks for reaching out to us!

    There were a couple of theme updates since 2019.smile.png

    2232927484.png

    Please proceed and update the theme as explained in this article:

    How to update installed theme? Will it change data?

    Also, please make sure to update all required plugins as well.

    Let us know if you need additional assistance.


    Regards, BoldThemes team

    If you like our products please consider leaving us a rating. A huge thank you from BoldThemes in advance!